ubuntu 11.10下的eclipse中的svn插件不能用,有解决方案不

为当前最终发行版之前的所有版本提供支持
回复
shansheng
帖子: 115
注册时间: 2008-09-11 19:34
送出感谢: 4 次
接收感谢: 0

ubuntu 11.10下的eclipse中的svn插件不能用,有解决方案不

#1

帖子 shansheng » 2011-05-10 18:50

我用的是eclipse 3.6,svn插件装的是market里面的,前天还能用的,升级了一下系统,提示javahl无效,有跟我一样的不?
shansheng
帖子: 115
注册时间: 2008-09-11 19:34
送出感谢: 4 次
接收感谢: 0

Re: ubuntu 11.10下的eclipse中的svn插件不能用,有解决方案不

#2

帖子 shansheng » 2011-05-10 18:52

装了oracle sun的jdk,也按照了libsvn-java,也设置了环境变量,也拷贝了so文件到sun jdk目录
网上这些方法全试过了,没搞定
特来碰碰运气
头像
弃殁流水
帖子: 187
注册时间: 2010-12-22 18:10
送出感谢: 1 次
接收感谢: 0

Re: ubuntu 11.10下的eclipse中的svn插件不能用,有解决方案不

#3

帖子 弃殁流水 » 2011-05-11 13:14

:em06 你用的真的是11.10?
附件
Screenshot.png
不是这个?
百年功业度歌匀,弦半夭,志半消,人睡半月钩。
江湖翻浪殁多少,兵刃交,苦凭吊,槐乡正路遥。
角声未歇何须了,凌云鸟,纵天高,回风挽世潮。
shansheng
帖子: 115
注册时间: 2008-09-11 19:34
送出感谢: 4 次
接收感谢: 0

Re: ubuntu 11.10下的eclipse中的svn插件不能用,有解决方案不

#4

帖子 shansheng » 2011-05-12 0:09

我是闲着无聊,升级玩
shansheng
帖子: 115
注册时间: 2008-09-11 19:34
送出感谢: 4 次
接收感谢: 0

Re: ubuntu 11.10下的eclipse中的svn插件不能用,有解决方案不

#5

帖子 shansheng » 2011-05-12 0:10

已经被一老手批评国了,呵呵
shansheng
帖子: 115
注册时间: 2008-09-11 19:34
送出感谢: 4 次
接收感谢: 0

Re: ubuntu 11.10下的eclipse中的svn插件不能用,有解决方案不

#6

帖子 shansheng » 2011-05-12 1:14

自说自话
在untiy中可以,在gnome3中不行
不知道啥鬼原因,估计还是环境变量设置到问题
头像
zhydyhm
帖子: 426
注册时间: 2008-10-19 10:38
送出感谢: 0
接收感谢: 0

Re: ubuntu 11.10下的eclipse中的svn插件不能用,有解决方案不

#7

帖子 zhydyhm » 2011-05-14 8:47

把11.10的图上来看看
shansheng
帖子: 115
注册时间: 2008-09-11 19:34
送出感谢: 4 次
接收感谢: 0

Re: ubuntu 11.10下的eclipse中的svn插件不能用,有解决方案不

#8

帖子 shansheng » 2011-05-15 22:07

图没啥看头,目前11.10根11.04区别还不是很很大
唯一到一个就是untiy和gnome3可以共存了,我也不知道是ubuntu还是g3的功劳,反正两个现在都可以进了
MLE
帖子: 1
注册时间: 2011-05-16 15:09
送出感谢: 0
接收感谢: 0

Re: ubuntu 11.10下的eclipse中的svn插件不能用,有解决方案不

#9

帖子 MLE » 2011-05-16 15:12

弃殁流水 写了::em06 你用的真的是11.10?
求背景大图。。。。
回复

回到 “老旧版本支持”